{
    "guids": [
        "https://web.rubika.ir/#c=u0FrdRR00f23f8590735e10a9bfe3948",
        "https://beta.bale.ai/chat?uid=1096951530",
        "https://beta.bale.ai/chat?uid=513133114",
        "https://web.eitaa.com/#6168878"
    ]
}